{
  "name": "admin-framework-demo",
  "version": "1.0.0",
  "description": "Admin 管理端模板（基于 Admin Framework）",
  "scripts": {
    "install:deps": "npm install",
    "dev": "webpack serve --mode development --open",
    "build": "webpack --mode production",
    "build:sit": "webpack --mode production --env env_file=.env.sit",
    "build:prod": "webpack --mode production --env env_file=.env.prod",
    "build:test": "webpack --mode test"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "view-design": "^4.7.0",
    "vue": "^2.6.14",
    "vue-router": "^3.5.3",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.0",
    "@babel/preset-env": "^7.12.0",
    "babel-loader": "^8.2.0",
    "css-loader": "^5.0.0",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.5.0",
    "less": "^4.4.2",
    "less-loader": "^12.3.0",
    "style-loader": "^2.0.0",
    "vue-loader": "^15.9.0",
    "vue-style-loader": "^4.1.0",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^5.0.0",
    "webpack-cli": "^4.0.0",
    "webpack-dev-server": "^4.0.0",
    "cross-env": "^7.0.3",
    "dotenv": "^16.0.3"
  }
}
